<?php
/**
* AkoBook - A Mambo Guestbook Component
* @version 3.1
* @package AkoBook
* @copyright (C) 2003, 2004 by Arthur Konze
* @license Released under the terms of the GNU General Public License
**/

// Header language definitions
DEFINE("_GUESTBOOK_SIGN","Dopisz się");
DEFINE("_GUESTBOOK_VIEW","Zobacz księgę");
DEFINE("_GUESTBOOK_BEFOREENTRIES","Jest już");
DEFINE("_GUESTBOOK_AFTERENTRIES","wpisów w księdze gości.");
DEFINE("_GUESTBOOK_PAGES","Strony:");
DEFINE("_GUESTBOOK_ONLYREGISTERED","Tylko zarejestrowani użytkownicy mogą dokonywać wpisów w księdze gości.<br />Prosimy zalogować się lub zarejestrować.");

// Guestbook language definitions
DEFINE("_GUESTBOOK_NAME","Nick / imię");
DEFINE("_GUESTBOOK_ENTRY","Wpis");
DEFINE("_GUESTBOOK_FROM","Skąd");
DEFINE("_GUESTBOOK_SIGNEDON","Dodany:");

// Form language definitions
DEFINE("_GUESTBOOK_VALIDATE","Proszę podać przynajmniej imię i wiadomość.");
DEFINE("_GUESTBOOK_ENTERNAME","Twoje imię:");
DEFINE("_GUESTBOOK_ENTERMAIL","Twój e-mail:");
DEFINE("_GUESTBOOK_ENTERPAGE","Twoja strona:");
DEFINE("_GUESTBOOK_ENTERLOCA","Skąd jesteś:");
DEFINE("_GUESTBOOK_ENTERVOTE","Twój głos:");
DEFINE("_GUESTBOOK_ENTERICQ","Twoje ICQ:");
DEFINE("_GUESTBOOK_ENTERAIM","Twoje AIM:");
DEFINE("_GUESTBOOK_ENTERMSN","Twoje MSN:");
DEFINE("_GUESTBOOK_VOTEGOOD","Dobrze");
DEFINE("_GUESTBOOK_VOTEBAD","Źle");
DEFINE("_GUESTBOOK_ENTERTEXT","Wpisz treść:");
DEFINE("_GUESTBOOK_SENDFORM","Wyślij");
DEFINE("_GUESTBOOK_CLEARFORM","Anuluj");

// Save language definitions
DEFINE("_GUESTBOOK_SAVED","Wpis został dodany do księgi.");

// Admin language definitions
DEFINE("_GUESTBOOK_DELENTRY","Usuń wpis");
DEFINE("_GUESTBOOK_DELMESSAGE","Wpis został usunięty.");
DEFINE("_GUESTBOOK_COMMENTVALIDATE","Proszę podać komentarz.");
DEFINE("_GUESTBOOK_ADMINSCOMMENT","Komentarz administratora");
DEFINE("_GUESTBOOK_COMMENTSAVED","Twój komentarz został zapisany.");
DEFINE("_GUESTBOOK_ADMIN","Admin");
DEFINE("_GUESTBOOK_AEDIT","Edytuj");
DEFINE("_GUESTBOOK_ACOMMENT","Komentarz");
DEFINE("_GUESTBOOK_ADELETE","Usuń");

// Email language definitions
DEFINE("_GUESTBOOK_ADMINMAILHEADER","Nowy wpis w księdze");
DEFINE("_GUESTBOOK_ADMINMAIL","Witaj Admin,\n\nW księdze gości serwisu $mosConfig_live_site został dodany nowy wpis:\n");
DEFINE("_GUESTBOOK_USERMAILHEADER","Dziękujemy za dokonanie wpisu");
DEFINE("_GUESTBOOK_USERMAIL","Witaj Użytkowniku,\n\nOgromne dzięki za Twój wpis w księdze gości serwisu $mosConfig_live_site:\n");
DEFINE("_GUESTBOOK_MAILFOOTER","Prosimy nie odpowiadać na tą wiadomość gdyż została ona wygenerowana wyłącznie w celach informacyjnych.\n");

// New in version 3.1
DEFINE("_GUESTBOOK_REQUIREDFIELD","Pola wymagane");

?>